html,body{margin:0;padding:0}
#outerbox{margin:3% 10% 5% 10%}
body{font-size:95%;font-family:'Roboto',verdana,arial,helvetica,sans-serif;color:#eee;background:#453F3B;border-top: 25px solid #F4B634}
p{margin:0 24px 10px;cxlear:left}
ul li{list-style:circle}
ul{padding:0 0 8px 0;margin:0 5px 0 45px}
.fancy{margin:2px 0 5px 10px;padding:12px;background:#000;border-radius:18px 0}
.imgl,.imgr{float:right;right;margin:6px 30px 10px 30px}
.ixmgl{float:left;margin:0 18px 10px 0}
.imgc{text-align:center}
h1,#page h2,h3{margin:0 10px 10px;font-family:georgia,times,courier,serif;font-weight:normal}
#page h2{font-size:170%;padding-top:4px;margin:25px 10px 10px 10px}
h3,legend{font-size:145%}
a{color:#F4B634;text-decoration:none}
th,h2,h1,h3,legend{color:#fff}
a:hover{text-decoration: underline}
.m{padding:0;border:0}
.m p{float:right;margin:0;padding:6px 7px 7px;borcder:1px solid #352F2B}
.box{border:2px solid #fff;text-align:center;margin:25px 15%;padding:3px 6px;font-weight:bold}
textarea,input,select{font:normal 100% 'Roboto',verdana,helvetica,sans-serif;color:#000;background:#fff}
table{margin:4px 45px 8px}
fieldset,blockquote,textarea,input,select{border:2px solid #352F2B;padding:3px 5px}
td{border-top:2px solid #111}
td,th{font-weight:normal;padding:3px 5px}
th{text-align:left;font-size:120%;font-weight:bold}
table{border:2px solid #352F2B}
blockquote{margin:12px 50px}
select{padding:3px 2px}
.button{border-style:outset}
.out{cursor:move}
legend{padding-bottom:8px}
.ref{vertical-align:super;font-size:80%;color:#352F2B}
fieldset{margin:2px 20px;padding:9px}
code,.code{white-space:pre;margin:0 25px;background:#111}
.code{padding:5px;margin-bottom:12px}
hr{background:#ccc;border-top:1px solid #ccc}
table.side{width:25em;border:0;margin:0 5px 5px 20px}
.side .tiny{margin:-3px 15px;padding:0}
.small,.side .tiny{font-size:75%}
.scale td{font-size:75%;padding:0 2px;text-align:center}
.scale img{margin:0;padding:0;border:0}
#contents{border:2px solid #bbb;float:left;margin:8px 20px 30px;text-align:center}
#contents p{margin:0;font-size:110%;background:#eee;padding:4px 5px}
#contents li{text-align:left;padding-right:28px}
.break{clear:both;font-size:100%}
#ft{float:left;font-size:85%;color:#666;padding:5px 5px 40px;border-top:2px solid #222;max-width:1100px;margin:10px auto 40px}
.ic{color:#0f0}
.ooc{color:#ff0}
#shortbox h2{clear:right}
.nobr{clear:none}
h1{font:normal 225% georgia,verdana,tahoma,helvetica,sans-serif;padding:15px 18px 0;margin:40px 1% 0}
xh2{border-bottom:3px solid #352F2B}
#page{padding:16px 8px 20px;margin:0 1%}
#sec p{margin-bottom:25px}
#box_q img,#box_h img{margin:0 20px 0 0}
h3{margin-top:20px}
pre{margin-left: 50px;border-left: 5px solid #fff;padding-left: 5px}